## pyjavaproperties 0.6

=== debian/changelog ===
pyjavaproperties (0.6-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Build using dh-python. Closes: #786125.

 -- Matthias Klose <doko@debian.org>  Sat, 22 Aug 2015 10:44:03 +0200

pyjavaproperties (0.6-2) unstable; urgency=low

  * switch Python Modules Team out of Maintainers (Closes: #735301)
  * build in sid with cowbuilder (Closes: #736510)

 -- Hans-Christoph Steiner <hans@eds.org>  Thu, 13 Feb 2014 09:32:04 -0500

pyjavaproperties (0.6-1) unstable; urgency=low

  * Initial release (Closes: #650688)

 -- Hans-Christoph Steiner <hans@eds.org>  Mon, 25 Jun 2012 14:49:18 -0400
