=== debian/control ===
Source: pyjavaproperties
Section: python
Priority: optional
Maintainer: Hans-Christoph Steiner <hans@eds.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 8.0.0),
			   cdbs (>= 0.4.42),
			   python,
			   dh-python
Build-Depends-Indep: python-setuptools (>= 0.6b3)
Standards-Version: 3.9.5
Homepage: https://pypi.python.org/pypi/pyjavaproperties
Vcs-Git: https://alioth.debian.org/anonscm/git/collab-maint/pyjavaproperties.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/pyjavaproperties.git

Package: python-pyjavaproperties
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Provides: ${python:Provides}
Description: Python implementation of java.util.Properties
 This module is designed to be a Python equivalent to the java.util.Properties
 class. Currently, the basic input/output methods are supported, and there are
 plans to add the XML input/output methods found in J2SE 5.0.
 .
 Fundamentally, this module is designed so that users can easily parse and
 manipulate Java Properties files - that's it. There's a fair number of
 Pythonistas who work in multi-language shops, and constantly writing your own
 parsing mechanism is just painful. Not to mention Java guys are notoriously
 unwilling to use anything which is cross-language for configuration, unless
 it's XML, which is a form of self-punishment. :)
