=== debian/watch ===
version=3
https://pypi.python.org/packages/source/p/pyjavaproperties/pyjavaproperties-(.*).tar.gz
