## pyjavaproperties 0.7

=== debian/changelog ===
pyjavaproperties (0.7-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * debian/copyright: use spaces rather than tabs to start continuation
    lines.
  * Set upstream metadata fields: Repository.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

 -- Sandro Tosi <morph@debian.org>  Thu, 02 Jun 2022 21:20:28 -0400

pyjavaproperties (0.7-2) unstable; urgency=medium

  * Team upload.
  * Drop python2 support; Closes: #937461

 -- Sandro Tosi <morph@debian.org>  Sun, 15 Dec 2019 14:50:54 -0500

pyjavaproperties (0.7-1) unstable; urgency=medium

  * New upstream version

 -- Hans-Christoph Steiner <hans@eds.org>  Tue, 29 Jan 2019 23:56:57 +0100

pyjavaproperties (0.6-3) unstable; urgency=medium

  * add test suite to autopkgtest
  * point Vcs tags to salsa.debian.org
  * use https for copyright URL
  * patch to add Python3 support
  * switch to standard Python build system
  * fix lintian space-in-std-shortname-in-dep5-copyright
  * Standards-Version: 4.2.1 no changes

 -- Hans-Christoph Steiner <hans@eds.org>  Mon, 03 Dec 2018 13:37:09 +0100
