=== debian/control ===
Source: pyjavaproperties
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Hans-Christoph Steiner <hans@eds.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-setuptools,
Standards-Version: 4.2.1
Homepage: https://pypi.python.org/pypi/pyjavaproperties
Vcs-Git: https://salsa.debian.org/python-team/packages/pyjavaproperties.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/pyjavaproperties

Package: python3-pyjavaproperties
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Provides: ${python3:Provides}
Description: Python implementation of java.util.Properties
 This module is designed to be a Python equivalent to the java.util.Properties
 class. Currently, the basic input/output methods are supported, and there are
 plans to add the XML input/output methods found in J2SE 5.0.
 .
 Fundamentally, this module is designed so that users can easily parse and
 manipulate Java Properties files - that's it. There's a fair number of
 Pythonistas who work in multi-language shops, and constantly writing your own
 parsing mechanism is just painful. Not to mention Java guys are notoriously
 unwilling to use anything which is cross-language for configuration, unless
 it's XML, which is a form of self-punishment. :)
 .
 This package provides the Python 3.x module.
