=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-

export PYBUILD_NAME=pyjavaproperties

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_test:
	python3 pyjavaproperties_test.py
