=== debian/tests/control ===
Test-Command: set -e ; for py in $(py3versions -r 2>/dev/null) ; do cd "$AUTOPKGTEST_TMP" ; echo "Testing with $py:" ; $py -c "import pyjavaproperties; print(pyjavaproperties)" ; $py /usr/share/python3-pyjavaproperties/pyjavaproperties_test.py ; done
Depends: @, python3-all, python3-pyjavaproperties
Restrictions: allow-stderr
